#!/usr/bin/env node

/*
 * Copyright 2019 ScaleDynamics SAS. All rights reserved.
 * Do not distribute.
 */

'use strict';

if (global.warp === undefined) {
    global.warp = {};
}
global.warp.require = require;

module.exports = require('../emulator');
